Bug 831515 - [abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
[abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:17256623e553d0fb15f7bae41d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 04:10 EDT by campfirepotato
Modified: 2013-08-01 02:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:07:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (5.23 KB, text/plain)
2012-06-13 04:10 EDT, campfirepotato
no flags Details
File: backtrace (7.26 KB, text/plain)
2012-06-13 04:10 EDT, campfirepotato
no flags Details

  None (edit)
Description campfirepotato 2012-06-13 04:10:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lashd
executable:     /usr/bin/lashd
kernel:         3.4.0-1.fc17.i686
pid:            1406
pwd:            /home/OSA
time:           Wed 13 Jun 2012 03:53:26 AM EDT
uid:            1000
username:       OSA

backtrace:      Text file, 7436 bytes
maps:           Text file, 5353 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:7ee7463cdc5cf5927f4ff7d31ab7d4deaab503ae
:3e8db068ebbfae69654767b42d9b0475c53121e7
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:491f9d42d6c301c7c109f82f71213b04d7752a5b
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:92aaf9e3a33962226af01da69620e9be799859d4
:738c41c31c50529b4618602b44b7483e34f9f4d7
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:346c7f8a791cd1b7be07bfff6f849d658d506a17

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/OSA/2

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xdfb4 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xe2b3 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x9153 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x3435 - [exe] -

dso_list:
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-8.fc17.i686 (Fedora Project) 1337719382
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719325
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719325
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719317
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1337719362
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1337719342
:/usr/lib/libreadline.so.6.2 readline-6.2-4.fc17.i686 (Fedora Project) 1337719326
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1337719325
:/usr/lib/liblash.so.1.1.1 lash-0.5.4-15.fc17.i686 (Fedora Project) 1339543994
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1339377811
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719323
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719326
:/usr/bin/lashd lash-0.5.4-15.fc17.i686 (Fedora Project) 1339543994

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1044
:HOSTNAME=OSA
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/OSA/.gnupg/S.gpg-agent:1069:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3825e77c2b4233aab14a60f10000002c-1339573954.414699-1026575966
:GNOME_KEYRING_CONTROL=/run/user/OSA/keyring-zSPCU5
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=OSA
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-xqbnZwmoM907/agent.907
:USERNAME=OSA
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/OSA
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/OSA/.local/bin:/home/OSA/bin
:QT_IM_MODULE=xim
:PWD=/home/OSA
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=905
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/OSA
:XDG_SEAT=seat0
:LOGNAME=OSA
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-17nCwtPuLb,guid=05c03ae6708587076a9d07f00000002b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/OSA
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-OSA-VScueT/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1078,unix/unix:/tmp/.ICE-unix/1078
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11944                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11944                11944                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/OSA/.xsession-errors
:2:/home/OSA/.xsession-errors
:3:socket:[21745]
:4:socket:[21747]
:5:socket:[21748]
:6:socket:[21766]

smolt_data:
:
:
:General
:=================================
:UUID: 5168a2d8-41eb-4040-9a10-cf0fd73bd365
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 1596.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 2.00GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 2000
:System Memory: 1509
:System Swap: 3039
:Vendor: IBM
:System: 266872U ThinkPad T43
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:1142:4116:1388) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad Z60t
:(32902:16932:32902:4112) pci, ipw2200, NETWORK, PRO/Wireless 2915ABG [Calexico2] Network Connection
:(5348:5757:4116:1399) pci, tg3, ETHERNET, ThinkPad Z60t
:(32902:9828:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(32902:9811:4116:1386) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9793:4116:1384) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(4098:21600:4116:1390) pci, radeon, VIDEO, M22 [Mobility Radeon X300]
:(32902:9834:4116:1387) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9838:4116:1383) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(32902:9837:4116:1396) pci, snd_intel8x0m, SIMPLE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller
:(32902:9817:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4116:1397) pci, None, HOST/PCI, ThinkPad Z60t
:(32902:9818:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4116:1382) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9617:4116:1400) pci, pcieport, PCI/PCI, Mobile 915GM/PM Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_osa-lv_root / ext4 4096 4096 2248914 789346 766822 565248 434482 434482
:/dev/sda5 /boot ext4 1024 1024 508745 426853 401253 128016 127668 127668
:

var_log_messages:
:Jun 12 20:07:28 OSA abrt[5162]: Saved core dump of pid 5146 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-06-12-20:07:28-5146 (10358784 bytes)
:Jun 12 20:08:29 OSA abrt[5267]: Saved core dump of pid 5253 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-06-12-20:08:29-5253 (10358784 bytes)
:Jun 13 03:53:26 OSA abrt[1419]: Saved core dump of pid 1406 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-06-13-03:53:26-1406 (10358784 bytes)
Comment 1 campfirepotato 2012-06-13 04:10:39 EDT
Created attachment 591397 [details]
File: maps
Comment 2 campfirepotato 2012-06-13 04:10:42 EDT
Created attachment 591398 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 21:32:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:07:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.